package com.fuzamei.mapperInterface;

import java.util.List;

import com.fuzamei.entity.Part;
import com.fuzamei.entity.Status;

public interface PartMapper {

	int checkIfHasThePartNo(String partNo);

	List<Part> queryAllPartInformation();


}
